resource_id: hg38/gene_models/GENCODE/49/basic/CHR
chromosome_count: 25
global:
  transcript_number: 280000
  protein_coding_transcript_number: 186956
  gene_number: 77078
  protein_coding_gene_number: 20316
chromosomes:
  chr1:
    transcript_number: 27298
    protein_coding_transcript_number: 19337
    gene_number: 6944
    protein_coding_gene_number: 2063
  chr2:
    transcript_number: 20621
    protein_coding_transcript_number: 13282
    gene_number: 5583
    protein_coding_gene_number: 1296
  chr3:
    transcript_number: 17163
    protein_coding_transcript_number: 12052
    gene_number: 4073
    protein_coding_gene_number: 1081
  chr4:
    transcript_number: 11670
    protein_coding_transcript_number: 7139
    gene_number: 3520
    protein_coding_gene_number: 756
  chr5:
    transcript_number: 12544
    protein_coding_transcript_number: 7435
    gene_number: 3889
    protein_coding_gene_number: 894
  chr6:
    transcript_number: 14078
    protein_coding_transcript_number: 8730
    gene_number: 4167
    protein_coding_gene_number: 1051
  chr7:
    transcript_number: 13994
    protein_coding_transcript_number: 9174
    gene_number: 3872
    protein_coding_gene_number: 993
  chr8:
    transcript_number: 10909
    protein_coding_transcript_number: 6657
    gene_number: 3222
    protein_coding_gene_number: 703
  chr9:
    transcript_number: 11248
    protein_coding_transcript_number: 7187
    gene_number: 3128
    protein_coding_gene_number: 776
  chr10:
    transcript_number: 12525
    protein_coding_transcript_number: 8407
    gene_number: 3205
    protein_coding_gene_number: 731
  chr11:
    transcript_number: 15836
    protein_coding_transcript_number: 11697
    gene_number: 4112
    protein_coding_gene_number: 1316
  chr12:
    transcript_number: 13971
    protein_coding_transcript_number: 9483
    gene_number: 3788
    protein_coding_gene_number: 1037
  chr13:
    transcript_number: 5557
    protein_coding_transcript_number: 2928
    gene_number: 1989
    protein_coding_gene_number: 322
  chr14:
    transcript_number: 9610
    protein_coding_transcript_number: 6416
    gene_number: 2750
    protein_coding_gene_number: 725
  chr15:
    transcript_number: 9170
    protein_coding_transcript_number: 5531
    gene_number: 2751
    protein_coding_gene_number: 608
  chr16:
    transcript_number: 11110
    protein_coding_transcript_number: 7615
    gene_number: 3141
    protein_coding_gene_number: 861
  chr17:
    transcript_number: 14257
    protein_coding_transcript_number: 10365
    gene_number: 3692
    protein_coding_gene_number: 1187
  chr18:
    transcript_number: 4984
    protein_coding_transcript_number: 2736
    gene_number: 1626
    protein_coding_gene_number: 266
  chr19:
    transcript_number: 15034
    protein_coding_transcript_number: 11979
    gene_number: 3495
    protein_coding_gene_number: 1471
  chr20:
    transcript_number: 7269
    protein_coding_transcript_number: 4992
    gene_number: 1936
    protein_coding_gene_number: 547
  chr21:
    transcript_number: 3449
    protein_coding_transcript_number: 1846
    gene_number: 1117
    protein_coding_gene_number: 222
  chr22:
    transcript_number: 6746
    protein_coding_transcript_number: 4785
    gene_number: 1705
    protein_coding_gene_number: 490
  chrX:
    transcript_number: 9747
    protein_coding_transcript_number: 6824
    gene_number: 2896
    protein_coding_gene_number: 867
  chrY:
    transcript_number: 1173
    protein_coding_transcript_number: 349
    gene_number: 657
    protein_coding_gene_number: 61
  chrM:
    transcript_number: 37
    protein_coding_transcript_number: 10
    gene_number: 37
    protein_coding_gene_number: 10
